<template>
  <el-form-item :label="itemName">
    <el-input v-model="formData[keyValue]" />
  </el-form-item>
</template>
<script lang="ts" setup>

const props = defineProps({
  formData: String,
  keyValue: String,
  itemName: String
});

const { formData, keyValue, itemName } = toRefs(props);


</script>
<style scoped lang="less">
</style>



